<!DOCTYPE html>
<html>
    <link rel="stylesheet" href="style.css" media="screen" />

    <head>
        <title>Hobbies</title>
    </head>
<body>
    <h1>Hobbies</h1>
<h2>Programming experience</h2>
<ul>
    <strong><li><a href="">Unit testing</a></li></strong>
    <p>This unit testing writing were my first real world coding experience - not a personal project, not tutorial<br>
        but writing and understanding everything by my own. Unit test is super useful when you are working on big projects<br>
        it helps for another developers understand everything better and to be sure how exactly some functions working.<br>
        I personally found it super interesting and nice the whole process of checking testing functions and improving your code.<br>
        It helps to overview code many times again and see maybe there something to improve and of course giving better idea about code speed<br>
        Unit testing was super nice experience which helped for me to understand how different functions works together.</p>

    <strong><li><a href="">Website with Python Flask</a></li></strong>

    <strong><li><a href="">Website with Python Django</a></li></strong>

    </ul>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum corporis molestias eaque corrupti debitis fugiat, libero adipisci obcaecati eum, iste ad, molestiae totam illo maxime recusandae repellat quaerat dolorem fuga?</p>
    <hr>
    <h2>Writing experience</h2>
    <p>
        Beside programming sometimes I am catching myself by writing some articles or commercial texts.<br>
        Sometimes when having lack of ideas doing creative writing to help myself find a nice topic about which I want to write.<br>
    </p>
    <hr>
    <h2>Hobbies</h2>
    <p> To clean my minds started to head a gym or swimming pool slowly it's becoming my hobby and good relief from work.<br>
        As well like to read books especially philosophical or psychological literature.<br>

    </p>
</body>

</html>